require 'Items/ProceduralDistributions'
require 'Items/AttachedWeaponDefinitions'

table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, "MWPWeapons.fiskarcurvedmachete");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, .5);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, "MWPWeapons.fiskarcurvedmachete");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, .15);
table.insert(ProceduralDistributions["list"]["GarageTools"].items, "MWPWeapons.fiskarcurvedmachete");
table.insert(ProceduralDistributions["list"]["GarageTools"].items, .15);
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, "MWPWeapons.fiskarcurvedmachete");
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, .25);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.fiskarcurvedmachete");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 1.5);
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, "MWPWeapons.fiskarcurvedmachete");
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, 2);
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, "MWPWeapons.fiskarcurvedmachete");
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, .01);

table.insert(ProceduralDistributions["list"]["ClosetShelfGeneric"].junk, "MWPWeapons.aluminiumbaseballbat");
table.insert(ProceduralDistributions["list"]["ClosetShelfGeneric"].junk, .4);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, "MWPWeapons.aluminiumbaseballbat");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, .35);
table.insert(ProceduralDistributions["list"]["GarageTools"].items, "MWPWeapons.aluminiumbaseballbat");
table.insert(ProceduralDistributions["list"]["GarageTools"].items, 2);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.aluminiumbaseballbat");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 4);
table.insert(ProceduralDistributions["list"]["SportStorageBats"].items, "MWPWeapons.aluminiumbaseballbat");
table.insert(ProceduralDistributions["list"]["SportStorageBats"].items, 12);

table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, "MWPWeapons.muelahuntingknife");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, 3);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, "MWPWeapons.muelahuntingknife");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, .5);
table.insert(ProceduralDistributions["list"]["CrateTools"].items, "MWPWeapons.muelahuntingknife");
table.insert(ProceduralDistributions["list"]["CrateTools"].items, .5);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.muelahuntingknife");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 4);
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, "MWPWeapons.muelahuntingknife");
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, 2);

table.insert(ProceduralDistributions["list"]["ClosetShelfGeneric"].junk, "MWPWeapons.albtacticalkatana");
table.insert(ProceduralDistributions["list"]["ClosetShelfGeneric"].junk, .1);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.albtacticalkatana");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, .1);
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].junk, "MWPWeapons.albtacticalkatana");
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].junk, 1);

table.insert(ProceduralDistributions["list"]["ArmyHangarTools"].items, "MWPWeapons.cwcombathatchet");
table.insert(ProceduralDistributions["list"]["ArmyHangarTools"].items, .75);
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, "MWPWeapons.cwcombathatchet");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, .5);
table.insert(ProceduralDistributions["list"]["CrateLumber"].items, "MWPWeapons.cwcombathatchet");
table.insert(ProceduralDistributions["list"]["CrateLumber"].items, 1);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, "MWPWeapons.cwcombathatchet");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, .25);
table.insert(ProceduralDistributions["list"]["CrateTools"].items, "MWPWeapons.cwcombathatchet");
table.insert(ProceduralDistributions["list"]["CrateTools"].items, .35);
table.insert(ProceduralDistributions["list"]["FireStorageTools"].items, "MWPWeapons.cwcombathatchet");
table.insert(ProceduralDistributions["list"]["FireStorageTools"].items, .8);
table.insert(ProceduralDistributions["list"]["GarageTools"].items, "MWPWeapons.cwcombathatchet");
table.insert(ProceduralDistributions["list"]["GarageTools"].items, .5);
table.insert(ProceduralDistributions["list"]["GardenStoreTools"].items, "MWPWeapons.cwcombathatchet");
table.insert(ProceduralDistributions["list"]["GardenStoreTools"].items, .5);
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, "MWPWeapons.cwcombathatchet");
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, 1);
table.insert(ProceduralDistributions["list"]["LoggingFactoryTools"].items, "MWPWeapons.cwcombathatchet");
table.insert(ProceduralDistributions["list"]["LoggingFactoryTools"].items, 1.5);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.cwcombathatchet");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 3);
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, "MWPWeapons.cwcombathatchet");
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, .5);

table.insert(ProceduralDistributions["list"]["ClosetShelfGeneric"].junk, "MWPWeapons.syntheticsword");
table.insert(ProceduralDistributions["list"]["ClosetShelfGeneric"].junk, .1);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.syntheticsword");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, .1);
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].junk, "MWPWeapons.syntheticsword");
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].junk, 1);

table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, "MWPWeapons.defender18machete");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, .5);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, "MWPWeapons.defender18machete");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, .15);
table.insert(ProceduralDistributions["list"]["GarageTools"].items, "MWPWeapons.defender18machete");
table.insert(ProceduralDistributions["list"]["GarageTools"].items, .15);
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, "MWPWeapons.defender18machete");
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, .25);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.defender18machete");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 2);
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, "MWPWeapons.defender18machete");
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, 2);
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, "MWPWeapons.defender18machete");
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, .01);

table.insert(ProceduralDistributions["list"]["ArmyHangarTools"].items, "MWPWeapons.roughneckaxe");
table.insert(ProceduralDistributions["list"]["ArmyHangarTools"].items, .75);
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, "MWPWeapons.roughneckaxe");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, .5);
table.insert(ProceduralDistributions["list"]["CrateLumber"].items, "MWPWeapons.roughneckaxe");
table.insert(ProceduralDistributions["list"]["CrateLumber"].items, 1);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, "MWPWeapons.roughneckaxe");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, .25);
table.insert(ProceduralDistributions["list"]["CrateTools"].items, "MWPWeapons.roughneckaxe");
table.insert(ProceduralDistributions["list"]["CrateTools"].items, .35);
table.insert(ProceduralDistributions["list"]["FireStorageTools"].items, "MWPWeapons.roughneckaxe");
table.insert(ProceduralDistributions["list"]["FireStorageTools"].items, .8);
table.insert(ProceduralDistributions["list"]["GarageTools"].items, "MWPWeapons.roughneckaxe");
table.insert(ProceduralDistributions["list"]["GarageTools"].items, .5);
table.insert(ProceduralDistributions["list"]["GardenStoreTools"].items, "MWPWeapons.roughneckaxe");
table.insert(ProceduralDistributions["list"]["GardenStoreTools"].items, .5);
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, "MWPWeapons.roughneckaxe");
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, 1);
table.insert(ProceduralDistributions["list"]["LoggingFactoryTools"].items, "MWPWeapons.roughneckaxe");
table.insert(ProceduralDistributions["list"]["LoggingFactoryTools"].items, 1.5);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.roughneckaxe");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 2);
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, "MWPWeapons.roughneckaxe");
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, .5);

table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, "MWPWeapons.cgcombattanto");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, 3);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, "MWPWeapons.cgcombattanto");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, .5);
table.insert(ProceduralDistributions["list"]["CrateTools"].items, "MWPWeapons.cgcombattanto");
table.insert(ProceduralDistributions["list"]["CrateTools"].items, .5);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.cgcombattanto");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 4);
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, "MWPWeapons.cgcombattanto");
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, 2);

table.insert(ProceduralDistributions["list"]["ArmyHangarTools"].items, "MWPWeapons.crtkfreyraxe");
table.insert(ProceduralDistributions["list"]["ArmyHangarTools"].items, .75);
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, "MWPWeapons.crtkfreyraxe");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, .5);
table.insert(ProceduralDistributions["list"]["CrateLumber"].items, "MWPWeapons.crtkfreyraxe");
table.insert(ProceduralDistributions["list"]["CrateLumber"].items, 1);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, "MWPWeapons.crtkfreyraxe");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, .25);
table.insert(ProceduralDistributions["list"]["CrateTools"].items, "MWPWeapons.crtkfreyraxe");
table.insert(ProceduralDistributions["list"]["CrateTools"].items, .35);
table.insert(ProceduralDistributions["list"]["FireStorageTools"].items, "MWPWeapons.crtkfreyraxe");
table.insert(ProceduralDistributions["list"]["FireStorageTools"].items, .8);
table.insert(ProceduralDistributions["list"]["GarageTools"].items, "MWPWeapons.crtkfreyraxe");
table.insert(ProceduralDistributions["list"]["GarageTools"].items, .5);
table.insert(ProceduralDistributions["list"]["GardenStoreTools"].items, "MWPWeapons.crtkfreyraxe");
table.insert(ProceduralDistributions["list"]["GardenStoreTools"].items, .5);
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, "MWPWeapons.crtkfreyraxe");
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, 1);
table.insert(ProceduralDistributions["list"]["LoggingFactoryTools"].items, "MWPWeapons.crtkfreyraxe");
table.insert(ProceduralDistributions["list"]["LoggingFactoryTools"].items, 1.5);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.crtkfreyraxe");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 3);
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, "MWPWeapons.crtkfreyraxe");
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, .5);

table.insert(ProceduralDistributions["list"]["ArmyHangarTools"].items, "MWPWeapons.gerberpackhatchet");
table.insert(ProceduralDistributions["list"]["ArmyHangarTools"].items, .75);
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, "MWPWeapons.gerberpackhatchet");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, .5);
table.insert(ProceduralDistributions["list"]["CrateLumber"].items, "MWPWeapons.gerberpackhatchet");
table.insert(ProceduralDistributions["list"]["CrateLumber"].items, 1);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, "MWPWeapons.gerberpackhatchet");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, .25);
table.insert(ProceduralDistributions["list"]["CrateTools"].items, "MWPWeapons.gerberpackhatchet");
table.insert(ProceduralDistributions["list"]["CrateTools"].items, .35);
table.insert(ProceduralDistributions["list"]["FireStorageTools"].items, "MWPWeapons.gerberpackhatchet");
table.insert(ProceduralDistributions["list"]["FireStorageTools"].items, .8);
table.insert(ProceduralDistributions["list"]["GarageTools"].items, "MWPWeapons.gerberpackhatchet");
table.insert(ProceduralDistributions["list"]["GarageTools"].items, .5);
table.insert(ProceduralDistributions["list"]["GardenStoreTools"].items, "MWPWeapons.gerberpackhatchet");
table.insert(ProceduralDistributions["list"]["GardenStoreTools"].items, .5);
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, "MWPWeapons.gerberpackhatchet");
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, 1);
table.insert(ProceduralDistributions["list"]["LoggingFactoryTools"].items, "MWPWeapons.gerberpackhatchet");
table.insert(ProceduralDistributions["list"]["LoggingFactoryTools"].items, 1.5);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.gerberpackhatchet");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 3);
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, "MWPWeapons.gerberpackhatchet");
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, .5);

table.insert(ProceduralDistributions["list"]["ArmyHangarTools"].items, "MWPWeapons.doomsdaysurvivalaxe");
table.insert(ProceduralDistributions["list"]["ArmyHangarTools"].items, .75);
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, "MWPWeapons.doomsdaysurvivalaxe");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, .5);
table.insert(ProceduralDistributions["list"]["CrateLumber"].items, "MWPWeapons.doomsdaysurvivalaxe");
table.insert(ProceduralDistributions["list"]["CrateLumber"].items, 1);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, "MWPWeapons.doomsdaysurvivalaxe");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, .25);
table.insert(ProceduralDistributions["list"]["CrateTools"].items, "MWPWeapons.doomsdaysurvivalaxe");
table.insert(ProceduralDistributions["list"]["CrateTools"].items, .35);
table.insert(ProceduralDistributions["list"]["FireStorageTools"].items, "MWPWeapons.doomsdaysurvivalaxe");
table.insert(ProceduralDistributions["list"]["FireStorageTools"].items, .8);
table.insert(ProceduralDistributions["list"]["GarageTools"].items, "MWPWeapons.doomsdaysurvivalaxe");
table.insert(ProceduralDistributions["list"]["GarageTools"].items, .5);
table.insert(ProceduralDistributions["list"]["GardenStoreTools"].items, "MWPWeapons.doomsdaysurvivalaxe");
table.insert(ProceduralDistributions["list"]["GardenStoreTools"].items, .5);
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, "MWPWeapons.doomsdaysurvivalaxe");
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, 1);
table.insert(ProceduralDistributions["list"]["LoggingFactoryTools"].items, "MWPWeapons.doomsdaysurvivalaxe");
table.insert(ProceduralDistributions["list"]["LoggingFactoryTools"].items, 1.5);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.doomsdaysurvivalaxe");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 3);
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, "MWPWeapons.doomsdaysurvivalaxe");
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, .5);

table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, "MWPWeapons.zhunterhookmachete");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, .5);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, "MWPWeapons.zhunterhookmachete");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, .15);
table.insert(ProceduralDistributions["list"]["GarageTools"].items, "MWPWeapons.zhunterhookmachete");
table.insert(ProceduralDistributions["list"]["GarageTools"].items, .15);
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, "MWPWeapons.zhunterhookmachete");
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, .25);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.zhunterhookmachete");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 2);
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, "MWPWeapons.zhunterhookmachete");
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, 2);
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, "MWPWeapons.zhunterhookmachete");
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, .01);

table.insert(ProceduralDistributions["list"]["ArmyHangarTools"].items, "MWPWeapons.spydercohatchethawk");
table.insert(ProceduralDistributions["list"]["ArmyHangarTools"].items, .75);
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, "MWPWeapons.spydercohatchethawk");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, .5);
table.insert(ProceduralDistributions["list"]["CrateLumber"].items, "MWPWeapons.spydercohatchethawk");
table.insert(ProceduralDistributions["list"]["CrateLumber"].items, 1);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, "MWPWeapons.spydercohatchethawk");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, .25);
table.insert(ProceduralDistributions["list"]["CrateTools"].items, "MWPWeapons.spydercohatchethawk");
table.insert(ProceduralDistributions["list"]["CrateTools"].items, .35);
table.insert(ProceduralDistributions["list"]["FireStorageTools"].items, "MWPWeapons.spydercohatchethawk");
table.insert(ProceduralDistributions["list"]["FireStorageTools"].items, .8);
table.insert(ProceduralDistributions["list"]["GarageTools"].items, "MWPWeapons.spydercohatchethawk");
table.insert(ProceduralDistributions["list"]["GarageTools"].items, .5);
table.insert(ProceduralDistributions["list"]["GardenStoreTools"].items, "MWPWeapons.spydercohatchethawk");
table.insert(ProceduralDistributions["list"]["GardenStoreTools"].items, .5);
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, "MWPWeapons.spydercohatchethawk");
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, 1);
table.insert(ProceduralDistributions["list"]["LoggingFactoryTools"].items, "MWPWeapons.spydercohatchethawk");
table.insert(ProceduralDistributions["list"]["LoggingFactoryTools"].items, 1.5);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.spydercohatchethawk");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 2);
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, "MWPWeapons.spydercohatchethawk");
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, .5);

table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, "MWPWeapons.yangjangcolumbiabayonet");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, 3);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, "MWPWeapons.yangjangcolumbiabayonet");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, .5);
table.insert(ProceduralDistributions["list"]["CrateTools"].items, "MWPWeapons.yangjangcolumbiabayonet");
table.insert(ProceduralDistributions["list"]["CrateTools"].items, .5);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.yangjangcolumbiabayonet");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 4);
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, "MWPWeapons.yangjangcolumbiabayonet");
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, 2);

table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, "MWPWeapons.assaultvknife");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, 3);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, "MWPWeapons.assaultvknife");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, .5);
table.insert(ProceduralDistributions["list"]["CrateTools"].items, "MWPWeapons.assaultvknife");
table.insert(ProceduralDistributions["list"]["CrateTools"].items, .5);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.assaultvknife");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 4);
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, "MWPWeapons.assaultvknife");
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, 2);

table.insert(ProceduralDistributions["list"]["ArmyHangarTools"].items, "MWPWeapons.pythoncampaxe");
table.insert(ProceduralDistributions["list"]["ArmyHangarTools"].items, .75);
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, "MWPWeapons.pythoncampaxe");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, .5);
table.insert(ProceduralDistributions["list"]["CrateLumber"].items, "MWPWeapons.pythoncampaxe");
table.insert(ProceduralDistributions["list"]["CrateLumber"].items, 1);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, "MWPWeapons.pythoncampaxe");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, .25);
table.insert(ProceduralDistributions["list"]["CrateTools"].items, "MWPWeapons.pythoncampaxe");
table.insert(ProceduralDistributions["list"]["CrateTools"].items, .35);
table.insert(ProceduralDistributions["list"]["FireStorageTools"].items, "MWPWeapons.pythoncampaxe");
table.insert(ProceduralDistributions["list"]["FireStorageTools"].items, .8);
table.insert(ProceduralDistributions["list"]["GarageTools"].items, "MWPWeapons.pythoncampaxe");
table.insert(ProceduralDistributions["list"]["GarageTools"].items, .5);
table.insert(ProceduralDistributions["list"]["GardenStoreTools"].items, "MWPWeapons.pythoncampaxe");
table.insert(ProceduralDistributions["list"]["GardenStoreTools"].items, .5);
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, "MWPWeapons.pythoncampaxe");
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, 1);
table.insert(ProceduralDistributions["list"]["LoggingFactoryTools"].items, "MWPWeapons.pythoncampaxe");
table.insert(ProceduralDistributions["list"]["LoggingFactoryTools"].items, 1.5);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.pythoncampaxe");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 2);
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, "MWPWeapons.pythoncampaxe");
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, .5);

table.insert(ProceduralDistributions["list"]["ClosetShelfGeneric"].junk, "MWPWeapons.gothsamuraisword");
table.insert(ProceduralDistributions["list"]["ClosetShelfGeneric"].junk, .1);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.gothsamuraisword");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, .1);
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].junk, "MWPWeapons.gothsamuraisword");
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].junk, 1);

table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, "MWPWeapons.khkcombatknife");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, 3);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, "MWPWeapons.khkcombatknife");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, .5);
table.insert(ProceduralDistributions["list"]["CrateTools"].items, "MWPWeapons.khkcombatknife");
table.insert(ProceduralDistributions["list"]["CrateTools"].items, .5);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.khkcombatknife");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 4);
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, "MWPWeapons.khkcombatknife");
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, 2);

table.insert(ProceduralDistributions["list"]["ArmyHangarTools"].items, "MWPWeapons.winklersurvivalhatchet");
table.insert(ProceduralDistributions["list"]["ArmyHangarTools"].items, .75);
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, "MWPWeapons.winklersurvivalhatchet");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, .5);
table.insert(ProceduralDistributions["list"]["CrateLumber"].items, "MWPWeapons.winklersurvivalhatchet");
table.insert(ProceduralDistributions["list"]["CrateLumber"].items, 1);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, "MWPWeapons.winklersurvivalhatchet");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, .25);
table.insert(ProceduralDistributions["list"]["CrateTools"].items, "MWPWeapons.winklersurvivalhatchet");
table.insert(ProceduralDistributions["list"]["CrateTools"].items, .35);
table.insert(ProceduralDistributions["list"]["FireStorageTools"].items, "MWPWeapons.winklersurvivalhatchet");
table.insert(ProceduralDistributions["list"]["FireStorageTools"].items, .8);
table.insert(ProceduralDistributions["list"]["GarageTools"].items, "MWPWeapons.winklersurvivalhatchet");
table.insert(ProceduralDistributions["list"]["GarageTools"].items, .5);
table.insert(ProceduralDistributions["list"]["GardenStoreTools"].items, "MWPWeapons.winklersurvivalhatchet");
table.insert(ProceduralDistributions["list"]["GardenStoreTools"].items, .5);
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, "MWPWeapons.winklersurvivalhatchet");
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, 1);
table.insert(ProceduralDistributions["list"]["LoggingFactoryTools"].items, "MWPWeapons.winklersurvivalhatchet");
table.insert(ProceduralDistributions["list"]["LoggingFactoryTools"].items, 1.5);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.winklersurvivalhatchet");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 3);
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, "MWPWeapons.winklersurvivalhatchet");
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, .5);

table.insert(ProceduralDistributions["list"]["ClosetShelfGeneric"].junk, "MWPWeapons.eastonb5baseballbat");
table.insert(ProceduralDistributions["list"]["ClosetShelfGeneric"].junk, .4);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, "MWPWeapons.eastonb5baseballbat");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, .35);
table.insert(ProceduralDistributions["list"]["GarageTools"].items, "MWPWeapons.eastonb5baseballbat");
table.insert(ProceduralDistributions["list"]["GarageTools"].items, 2);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.eastonb5baseballbat");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 4);
table.insert(ProceduralDistributions["list"]["SportStorageBats"].items, "MWPWeapons.eastonb5baseballbat");
table.insert(ProceduralDistributions["list"]["SportStorageBats"].items, 12);

table.insert(ProceduralDistributions["list"]["ArmyHangarTools"].items, "MWPWeapons.roughneckgorillasledgehammer");
table.insert(ProceduralDistributions["list"]["ArmyHangarTools"].items, 1);
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, "MWPWeapons.roughneckgorillasledgehammer");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, .5);
table.insert(ProceduralDistributions["list"]["CrateTools"].items, "MWPWeapons.roughneckgorillasledgehammer");
table.insert(ProceduralDistributions["list"]["CrateTools"].items, .05);
table.insert(ProceduralDistributions["list"]["FireStorageTools"].items, "MWPWeapons.roughneckgorillasledgehammer");
table.insert(ProceduralDistributions["list"]["FireStorageTools"].items, .2);
table.insert(ProceduralDistributions["list"]["GarageTools"].items, "MWPWeapons.roughneckgorillasledgehammer");
table.insert(ProceduralDistributions["list"]["GarageTools"].items, .05);
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, "MWPWeapons.roughneckgorillasledgehammer");
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, .05);
table.insert(ProceduralDistributions["list"]["LoggingFactoryTools"].items, "MWPWeapons.roughneckgorillasledgehammer");
table.insert(ProceduralDistributions["list"]["LoggingFactoryTools"].items, .5);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.roughneckgorillasledgehammer");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, .05);
table.insert(ProceduralDistributions["list"]["ToolStoreCarpentry"].items, "MWPWeapons.roughneckgorillasledgehammer");
table.insert(ProceduralDistributions["list"]["ToolStoreCarpentry"].items, .01);
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, "MWPWeapons.roughneckgorillasledgehammer");
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, .01);

table.insert(ProceduralDistributions["list"]["ClosetShelfGeneric"].junk, "MWPWeapons.avengebaseballbat");
table.insert(ProceduralDistributions["list"]["ClosetShelfGeneric"].junk, .4);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, "MWPWeapons.avengebaseballbat");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, .35);
table.insert(ProceduralDistributions["list"]["GarageTools"].items, "MWPWeapons.avengebaseballbat");
table.insert(ProceduralDistributions["list"]["GarageTools"].items, 2);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.avengebaseballbat");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 4);
table.insert(ProceduralDistributions["list"]["SportStorageBats"].items, "MWPWeapons.avengebaseballbat");
table.insert(ProceduralDistributions["list"]["SportStorageBats"].items, 12);

table.insert(ProceduralDistributions["list"]["ArmyHangarTools"].items, "MWPWeapons.fatmaxbrickhammer");
table.insert(ProceduralDistributions["list"]["ArmyHangarTools"].items, 2);
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, "MWPWeapons.fatmaxbrickhammer");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, .5);
table.insert(ProceduralDistributions["list"]["CrateCarpentry"].items, "MWPWeapons.fatmaxbrickhammer");
table.insert(ProceduralDistributions["list"]["CrateCarpentry"].items, 3);
table.insert(ProceduralDistributions["list"]["CrateTools"].items, "MWPWeapons.fatmaxbrickhammer");
table.insert(ProceduralDistributions["list"]["CrateTools"].items, 3);
table.insert(ProceduralDistributions["list"]["GardenStoreTools"].items, "MWPWeapons.fatmaxbrickhammer");
table.insert(ProceduralDistributions["list"]["GardenStoreTools"].items, 3);
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, "MWPWeapons.fatmaxbrickhammer");
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, 3);
table.insert(ProceduralDistributions["list"]["LoggingFactoryTools"].items, "MWPWeapons.fatmaxbrickhammer");
table.insert(ProceduralDistributions["list"]["LoggingFactoryTools"].items, 3);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.fatmaxbrickhammer");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 4);
table.insert(ProceduralDistributions["list"]["ToolStoreCarpentry"].items, "MWPWeapons.fatmaxbrickhammer");
table.insert(ProceduralDistributions["list"]["ToolStoreCarpentry"].items, 4);
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, "MWPWeapons.fatmaxbrickhammer");
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, 4);

table.insert(ProceduralDistributions["list"]["ArmyHangarTools"].items, "MWPWeapons.oxnailhammer");
table.insert(ProceduralDistributions["list"]["ArmyHangarTools"].items, 2);
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, "MWPWeapons.oxnailhammer");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, .5);
table.insert(ProceduralDistributions["list"]["CrateCarpentry"].items, "MWPWeapons.oxnailhammer");
table.insert(ProceduralDistributions["list"]["CrateCarpentry"].items, 3);
table.insert(ProceduralDistributions["list"]["CrateTools"].items, "MWPWeapons.oxnailhammer");
table.insert(ProceduralDistributions["list"]["CrateTools"].items, 3);
table.insert(ProceduralDistributions["list"]["GardenStoreTools"].items, "MWPWeapons.oxnailhammer");
table.insert(ProceduralDistributions["list"]["GardenStoreTools"].items, 3);
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, "MWPWeapons.oxnailhammer");
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, 3);
table.insert(ProceduralDistributions["list"]["LoggingFactoryTools"].items, "MWPWeapons.oxnailhammer");
table.insert(ProceduralDistributions["list"]["LoggingFactoryTools"].items, 3);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.oxnailhammer");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 4);
table.insert(ProceduralDistributions["list"]["ToolStoreCarpentry"].items, "MWPWeapons.oxnailhammer");
table.insert(ProceduralDistributions["list"]["ToolStoreCarpentry"].items, 4);
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, "MWPWeapons.oxnailhammer");
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, 4);

table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, "MWPWeapons.kabar1245tanto");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, 3);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, "MWPWeapons.kabar1245tanto");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, .5);
table.insert(ProceduralDistributions["list"]["CrateTools"].items, "MWPWeapons.kabar1245tanto");
table.insert(ProceduralDistributions["list"]["CrateTools"].items, .5);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.kabar1245tanto");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 4);
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, "MWPWeapons.kabar1245tanto");
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, 2);

table.insert(ProceduralDistributions["list"]["ArmyHangarTools"].items, "MWPWeapons.sogbeardedcampaxe");
table.insert(ProceduralDistributions["list"]["ArmyHangarTools"].items, .75);
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, "MWPWeapons.sogbeardedcampaxe");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, .5);
table.insert(ProceduralDistributions["list"]["CrateLumber"].items, "MWPWeapons.sogbeardedcampaxe");
table.insert(ProceduralDistributions["list"]["CrateLumber"].items, 1);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, "MWPWeapons.sogbeardedcampaxe");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, .25);
table.insert(ProceduralDistributions["list"]["CrateTools"].items, "MWPWeapons.sogbeardedcampaxe");
table.insert(ProceduralDistributions["list"]["CrateTools"].items, .35);
table.insert(ProceduralDistributions["list"]["FireStorageTools"].items, "MWPWeapons.sogbeardedcampaxe");
table.insert(ProceduralDistributions["list"]["FireStorageTools"].items, .8);
table.insert(ProceduralDistributions["list"]["GarageTools"].items, "MWPWeapons.sogbeardedcampaxe");
table.insert(ProceduralDistributions["list"]["GarageTools"].items, .5);
table.insert(ProceduralDistributions["list"]["GardenStoreTools"].items, "MWPWeapons.sogbeardedcampaxe");
table.insert(ProceduralDistributions["list"]["GardenStoreTools"].items, .5);
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, "MWPWeapons.sogbeardedcampaxe");
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, 1);
table.insert(ProceduralDistributions["list"]["LoggingFactoryTools"].items, "MWPWeapons.sogbeardedcampaxe");
table.insert(ProceduralDistributions["list"]["LoggingFactoryTools"].items, 1.5);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.sogbeardedcampaxe");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 3);
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, "MWPWeapons.sogbeardedcampaxe");
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, .5);

table.insert(ProceduralDistributions["list"]["ClosetShelfGeneric"].junk, "MWPWeapons.louisvillevaporbaseballbat");
table.insert(ProceduralDistributions["list"]["ClosetShelfGeneric"].junk, .4);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, "MWPWeapons.louisvillevaporbaseballbat");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, .35);
table.insert(ProceduralDistributions["list"]["GarageTools"].items, "MWPWeapons.louisvillevaporbaseballbat");
table.insert(ProceduralDistributions["list"]["GarageTools"].items, 2);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.louisvillevaporbaseballbat");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 4);
table.insert(ProceduralDistributions["list"]["SportStorageBats"].items, "MWPWeapons.louisvillevaporbaseballbat");
table.insert(ProceduralDistributions["list"]["SportStorageBats"].items, 12);

table.insert(ProceduralDistributions["list"]["ArmyHangarTools"].items, "MWPWeapons.gemtord42crashaxe");
table.insert(ProceduralDistributions["list"]["ArmyHangarTools"].items, .75);
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, "MWPWeapons.gemtord42crashaxe");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, .5);
table.insert(ProceduralDistributions["list"]["CrateLumber"].items, "MWPWeapons.gemtord42crashaxe");
table.insert(ProceduralDistributions["list"]["CrateLumber"].items, 1);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, "MWPWeapons.gemtord42crashaxe");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, .25);
table.insert(ProceduralDistributions["list"]["CrateTools"].items, "MWPWeapons.gemtord42crashaxe");
table.insert(ProceduralDistributions["list"]["CrateTools"].items, .35);
table.insert(ProceduralDistributions["list"]["FireStorageTools"].items, "MWPWeapons.gemtord42crashaxe");
table.insert(ProceduralDistributions["list"]["FireStorageTools"].items, .8);
table.insert(ProceduralDistributions["list"]["GarageTools"].items, "MWPWeapons.gemtord42crashaxe");
table.insert(ProceduralDistributions["list"]["GarageTools"].items, .5);
table.insert(ProceduralDistributions["list"]["GardenStoreTools"].items, "MWPWeapons.gemtord42crashaxe");
table.insert(ProceduralDistributions["list"]["GardenStoreTools"].items, .5);
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, "MWPWeapons.gemtord42crashaxe");
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, 1);
table.insert(ProceduralDistributions["list"]["LoggingFactoryTools"].items, "MWPWeapons.gemtord42crashaxe");
table.insert(ProceduralDistributions["list"]["LoggingFactoryTools"].items, 1.5);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.gemtord42crashaxe");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 3);
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, "MWPWeapons.gemtord42crashaxe");
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, .5);

table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, "MWPWeapons.aitormonterobowieknife");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, 3);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, "MWPWeapons.aitormonterobowieknife");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, .5);
table.insert(ProceduralDistributions["list"]["CrateTools"].items, "MWPWeapons.aitormonterobowieknife");
table.insert(ProceduralDistributions["list"]["CrateTools"].items, .5);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.aitormonterobowieknife");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 4);
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, "MWPWeapons.aitormonterobowieknife");
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, 2);

table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, "MWPWeapons.arliabutterflyknife");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, 3);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, "MWPWeapons.arliabutterflyknife");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, .5);
table.insert(ProceduralDistributions["list"]["CrateTools"].items, "MWPWeapons.arliabutterflyknife");
table.insert(ProceduralDistributions["list"]["CrateTools"].items, .5);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.arliabutterflyknife");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 4);
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, "MWPWeapons.arliabutterflyknife");
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, 2);

table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, "MWPWeapons.crtkkukrimachete");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, .5);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, "MWPWeapons.crtkkukrimachete");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, .15);
table.insert(ProceduralDistributions["list"]["GarageTools"].items, "MWPWeapons.crtkkukrimachete");
table.insert(ProceduralDistributions["list"]["GarageTools"].items, .15);
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, "MWPWeapons.crtkkukrimachete");
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, .25);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.crtkkukrimachete");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 2);
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, "MWPWeapons.crtkkukrimachete");
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, 2);
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, "MWPWeapons.crtkkukrimachete");
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, .01);

table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, "MWPWeapons.reapertacsickle");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, 3);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, "MWPWeapons.reapertacsickle");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, .5);
table.insert(ProceduralDistributions["list"]["CrateTools"].items, "MWPWeapons.reapertacsickle");
table.insert(ProceduralDistributions["list"]["CrateTools"].items, .5);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.reapertacsickle");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 4);
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, "MWPWeapons.reapertacsickle");
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, 2);

table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, "MWPWeapons.rexlerkunai");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, 3);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, "MWPWeapons.rexlerkunai");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, .5);
table.insert(ProceduralDistributions["list"]["CrateTools"].items, "MWPWeapons.rexlerkunai");
table.insert(ProceduralDistributions["list"]["CrateTools"].items, .5);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.rexlerkunai");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 4);
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, "MWPWeapons.rexlerkunai");
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, 2);

table.insert(ProceduralDistributions["list"]["ArmyHangarTools"].items, "MWPWeapons.gerberdownrangetomahawk");
table.insert(ProceduralDistributions["list"]["ArmyHangarTools"].items, .75);
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, "MWPWeapons.gerberdownrangetomahawk");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, .5);
table.insert(ProceduralDistributions["list"]["CrateLumber"].items, "MWPWeapons.gerberdownrangetomahawk");
table.insert(ProceduralDistributions["list"]["CrateLumber"].items, 1);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, "MWPWeapons.gerberdownrangetomahawk");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, .25);
table.insert(ProceduralDistributions["list"]["CrateTools"].items, "MWPWeapons.gerberdownrangetomahawk");
table.insert(ProceduralDistributions["list"]["CrateTools"].items, .35);
table.insert(ProceduralDistributions["list"]["FireStorageTools"].items, "MWPWeapons.gerberdownrangetomahawk");
table.insert(ProceduralDistributions["list"]["FireStorageTools"].items, .8);
table.insert(ProceduralDistributions["list"]["GarageTools"].items, "MWPWeapons.gerberdownrangetomahawk");
table.insert(ProceduralDistributions["list"]["GarageTools"].items, .5);
table.insert(ProceduralDistributions["list"]["GardenStoreTools"].items, "MWPWeapons.gerberdownrangetomahawk");
table.insert(ProceduralDistributions["list"]["GardenStoreTools"].items, .5);
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, "MWPWeapons.gerberdownrangetomahawk");
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, 1);
table.insert(ProceduralDistributions["list"]["LoggingFactoryTools"].items, "MWPWeapons.gerberdownrangetomahawk");
table.insert(ProceduralDistributions["list"]["LoggingFactoryTools"].items, 1.5);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.gerberdownrangetomahawk");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 3);
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, "MWPWeapons.gerberdownrangetomahawk");
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, .5);

table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, "MWPWeapons.britishp1856pioneers");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, 3);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, "MWPWeapons.britishp1856pioneers");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, .5);
table.insert(ProceduralDistributions["list"]["CrateTools"].items, "MWPWeapons.britishp1856pioneers");
table.insert(ProceduralDistributions["list"]["CrateTools"].items, .5);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.britishp1856pioneers");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 4);
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, "MWPWeapons.britishp1856pioneers");
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, 2);

table.insert(ProceduralDistributions["list"]["ClosetShelfGeneric"].junk, "MWPWeapons.brooklynsmasher");
table.insert(ProceduralDistributions["list"]["ClosetShelfGeneric"].junk, .4);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, "MWPWeapons.brooklynsmasher");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, .35);
table.insert(ProceduralDistributions["list"]["GarageTools"].items, "MWPWeapons.brooklynsmasher");
table.insert(ProceduralDistributions["list"]["GarageTools"].items, 2);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.brooklynsmasher");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 4);
table.insert(ProceduralDistributions["list"]["SportStorageBats"].items, "MWPWeapons.brooklynsmasher");
table.insert(ProceduralDistributions["list"]["SportStorageBats"].items, 12);

table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, "MWPWeapons.ontariookc10bayonet");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, 3);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, "MWPWeapons.ontariookc10bayonet");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, .5);
table.insert(ProceduralDistributions["list"]["CrateTools"].items, "MWPWeapons.ontariookc10bayonet");
table.insert(ProceduralDistributions["list"]["CrateTools"].items, .5);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.ontariookc10bayonet");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 4);
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, "MWPWeapons.ontariookc10bayonet");
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, 2);

table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, "MWPWeapons.sogf19nelite");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, 3);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, "MWPWeapons.sogf19nelite");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, .5);
table.insert(ProceduralDistributions["list"]["CrateTools"].items, "MWPWeapons.sogf19nelite");
table.insert(ProceduralDistributions["list"]["CrateTools"].items, .5);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.sogf19nelite");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 4);
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, "MWPWeapons.sogf19nelite");
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, 2);

table.insert(ProceduralDistributions["list"]["ArmyHangarTools"].items, "MWPWeapons.sptesnaztacticalshovel");
table.insert(ProceduralDistributions["list"]["ArmyHangarTools"].items, .75);
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, "MWPWeapons.sptesnaztacticalshovel");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, .5);
table.insert(ProceduralDistributions["list"]["CrateLumber"].items, "MWPWeapons.sptesnaztacticalshovel");
table.insert(ProceduralDistributions["list"]["CrateLumber"].items, 1);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, "MWPWeapons.sptesnaztacticalshovel");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, .25);
table.insert(ProceduralDistributions["list"]["CrateTools"].items, "MWPWeapons.sptesnaztacticalshovel");
table.insert(ProceduralDistributions["list"]["CrateTools"].items, .35);
table.insert(ProceduralDistributions["list"]["FireStorageTools"].items, "MWPWeapons.sptesnaztacticalshovel");
table.insert(ProceduralDistributions["list"]["FireStorageTools"].items, .8);
table.insert(ProceduralDistributions["list"]["GarageTools"].items, "MWPWeapons.sptesnaztacticalshovel");
table.insert(ProceduralDistributions["list"]["GarageTools"].items, .5);
table.insert(ProceduralDistributions["list"]["GardenStoreTools"].items, "MWPWeapons.sptesnaztacticalshovel");
table.insert(ProceduralDistributions["list"]["GardenStoreTools"].items, .5);
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, "MWPWeapons.sptesnaztacticalshovel");
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, 1);
table.insert(ProceduralDistributions["list"]["LoggingFactoryTools"].items, "MWPWeapons.sptesnaztacticalshovel");
table.insert(ProceduralDistributions["list"]["LoggingFactoryTools"].items, 1.5);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.sptesnaztacticalshovel");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 3);
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, "MWPWeapons.sptesnaztacticalshovel");
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, .5);

table.insert(ProceduralDistributions["list"]["ArmyHangarTools"].items, "MWPWeapons.m48tacticalwarhammer");
table.insert(ProceduralDistributions["list"]["ArmyHangarTools"].items, 2);
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, "MWPWeapons.m48tacticalwarhammer");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, .5);
table.insert(ProceduralDistributions["list"]["CrateCarpentry"].items, "MWPWeapons.m48tacticalwarhammer");
table.insert(ProceduralDistributions["list"]["CrateCarpentry"].items, 3);
table.insert(ProceduralDistributions["list"]["CrateTools"].items, "MWPWeapons.m48tacticalwarhammer");
table.insert(ProceduralDistributions["list"]["CrateTools"].items, 3);
table.insert(ProceduralDistributions["list"]["GardenStoreTools"].items, "MWPWeapons.m48tacticalwarhammer");
table.insert(ProceduralDistributions["list"]["GardenStoreTools"].items, 3);
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, "MWPWeapons.m48tacticalwarhammer");
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, 3);
table.insert(ProceduralDistributions["list"]["LoggingFactoryTools"].items, "MWPWeapons.m48tacticalwarhammer");
table.insert(ProceduralDistributions["list"]["LoggingFactoryTools"].items, 3);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.m48tacticalwarhammer");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 4);
table.insert(ProceduralDistributions["list"]["ToolStoreCarpentry"].items, "MWPWeapons.m48tacticalwarhammer");
table.insert(ProceduralDistributions["list"]["ToolStoreCarpentry"].items, 4);
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, "MWPWeapons.m48tacticalwarhammer");
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, 4);

table.insert(ProceduralDistributions["list"]["ArmyHangarTools"].items, "MWPWeapons.fiskarsplittingmaul");
table.insert(ProceduralDistributions["list"]["ArmyHangarTools"].items, 1);
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, "MWPWeapons.fiskarsplittingmaul");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, .5);
table.insert(ProceduralDistributions["list"]["CrateTools"].items, "MWPWeapons.fiskarsplittingmaul");
table.insert(ProceduralDistributions["list"]["CrateTools"].items, .05);
table.insert(ProceduralDistributions["list"]["FireStorageTools"].items, "MWPWeapons.fiskarsplittingmaul");
table.insert(ProceduralDistributions["list"]["FireStorageTools"].items, .2);
table.insert(ProceduralDistributions["list"]["GarageTools"].items, "MWPWeapons.fiskarsplittingmaul");
table.insert(ProceduralDistributions["list"]["GarageTools"].items, .05);
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, "MWPWeapons.fiskarsplittingmaul");
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, .05);
table.insert(ProceduralDistributions["list"]["LoggingFactoryTools"].items, "MWPWeapons.fiskarsplittingmaul");
table.insert(ProceduralDistributions["list"]["LoggingFactoryTools"].items, .5);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.fiskarsplittingmaul");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, .05);
table.insert(ProceduralDistributions["list"]["ToolStoreCarpentry"].items, "MWPWeapons.fiskarsplittingmaul");
table.insert(ProceduralDistributions["list"]["ToolStoreCarpentry"].items, .01);
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, "MWPWeapons.fiskarsplittingmaul");
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, .01);

table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, "MWPWeapons.russianakmbayonet");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, 3);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, "MWPWeapons.russianakmbayonet");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, .5);
table.insert(ProceduralDistributions["list"]["CrateTools"].items, "MWPWeapons.russianakmbayonet");
table.insert(ProceduralDistributions["list"]["CrateTools"].items, .5);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.russianakmbayonet");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 4);
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, "MWPWeapons.russianakmbayonet");
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, 2);

table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, "MWPWeapons.blitalianstiletto");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, 3);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, "MWPWeapons.blitalianstiletto");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, .5);
table.insert(ProceduralDistributions["list"]["CrateTools"].items, "MWPWeapons.blitalianstiletto");
table.insert(ProceduralDistributions["list"]["CrateTools"].items, .5);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.blitalianstiletto");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 4);
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, "MWPWeapons.blitalianstiletto");
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, 2);

table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, "MWPWeapons.sogfaritantomachete");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, .5);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, "MWPWeapons.sogfaritantomachete");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, .15);
table.insert(ProceduralDistributions["list"]["GarageTools"].items, "MWPWeapons.sogfaritantomachete");
table.insert(ProceduralDistributions["list"]["GarageTools"].items, .15);
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, "MWPWeapons.sogfaritantomachete");
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, .25);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.sogfaritantomachete");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 2);
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, "MWPWeapons.sogfaritantomachete");
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, 2);
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, "MWPWeapons.sogfaritantomachete");
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, .01);

table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, "MWPWeapons.korekmachete");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, .5);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, "MWPWeapons.korekmachete");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, .15);
table.insert(ProceduralDistributions["list"]["GarageTools"].items, "MWPWeapons.korekmachete");
table.insert(ProceduralDistributions["list"]["GarageTools"].items, .15);
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, "MWPWeapons.korekmachete");
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, .25);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.korekmachete");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 2);
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, "MWPWeapons.korekmachete");
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, 2);
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, "MWPWeapons.korekmachete");
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, .01);

table.insert(ProceduralDistributions["list"]["ArmyHangarTools"].items, "MWPWeapons.reavercleaver");
table.insert(ProceduralDistributions["list"]["ArmyHangarTools"].items, .75);
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, "MWPWeapons.reavercleaver");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, .5);
table.insert(ProceduralDistributions["list"]["CrateLumber"].items, "MWPWeapons.reavercleaver");
table.insert(ProceduralDistributions["list"]["CrateLumber"].items, 1);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, "MWPWeapons.reavercleaver");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, .25);
table.insert(ProceduralDistributions["list"]["CrateTools"].items, "MWPWeapons.reavercleaver");
table.insert(ProceduralDistributions["list"]["CrateTools"].items, .35);
table.insert(ProceduralDistributions["list"]["FireStorageTools"].items, "MWPWeapons.reavercleaver");
table.insert(ProceduralDistributions["list"]["FireStorageTools"].items, .8);
table.insert(ProceduralDistributions["list"]["GarageTools"].items, "MWPWeapons.reavercleaver");
table.insert(ProceduralDistributions["list"]["GarageTools"].items, .5);
table.insert(ProceduralDistributions["list"]["GardenStoreTools"].items, "MWPWeapons.reavercleaver");
table.insert(ProceduralDistributions["list"]["GardenStoreTools"].items, .5);
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, "MWPWeapons.reavercleaver");
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, 1);
table.insert(ProceduralDistributions["list"]["LoggingFactoryTools"].items, "MWPWeapons.reavercleaver");
table.insert(ProceduralDistributions["list"]["LoggingFactoryTools"].items, 1.5);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.reavercleaver");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 3);
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, "MWPWeapons.reavercleaver");
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, .5);

table.insert(ProceduralDistributions["list"]["ClosetShelfGeneric"].junk, "MWPWeapons.coldsteelspear");
table.insert(ProceduralDistributions["list"]["ClosetShelfGeneric"].junk, .1);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.coldsteelspear");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, .1);
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].junk, "MWPWeapons.coldsteelspear");
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].junk, 1);

table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, "MWPWeapons.taigamachete");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, .5);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, "MWPWeapons.taigamachete");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, .15);
table.insert(ProceduralDistributions["list"]["GarageTools"].items, "MWPWeapons.taigamachete");
table.insert(ProceduralDistributions["list"]["GarageTools"].items, .15);
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, "MWPWeapons.taigamachete");
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, .25);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.taigamachete");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 2);
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, "MWPWeapons.taigamachete");
table.insert(ProceduralDistributions["list"]["PawnShopKnives"].items, 2);
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, "MWPWeapons.taigamachete");
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, .01);

table.insert(ProceduralDistributions["list"]["ArmyHangarTools"].items, "MWPWeapons.dmmiceaxe");
table.insert(ProceduralDistributions["list"]["ArmyHangarTools"].items, .75);
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, "MWPWeapons.dmmiceaxe");
table.insert(ProceduralDistributions["list"]["ArmySurplusTools"].items, .5);
table.insert(ProceduralDistributions["list"]["CrateLumber"].items, "MWPWeapons.dmmiceaxe");
table.insert(ProceduralDistributions["list"]["CrateLumber"].items, 1);
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, "MWPWeapons.dmmiceaxe");
table.insert(ProceduralDistributions["list"]["CrateRandomJunk"].items, .25);
table.insert(ProceduralDistributions["list"]["CrateTools"].items, "MWPWeapons.dmmiceaxe");
table.insert(ProceduralDistributions["list"]["CrateTools"].items, .35);
table.insert(ProceduralDistributions["list"]["FireStorageTools"].items, "MWPWeapons.dmmiceaxe");
table.insert(ProceduralDistributions["list"]["FireStorageTools"].items, .8);
table.insert(ProceduralDistributions["list"]["GarageTools"].items, "MWPWeapons.dmmiceaxe");
table.insert(ProceduralDistributions["list"]["GarageTools"].items, .5);
table.insert(ProceduralDistributions["list"]["GardenStoreTools"].items, "MWPWeapons.dmmiceaxe");
table.insert(ProceduralDistributions["list"]["GardenStoreTools"].items, .5);
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, "MWPWeapons.dmmiceaxe");
table.insert(ProceduralDistributions["list"]["GigamartTools"].items, 1);
table.insert(ProceduralDistributions["list"]["LoggingFactoryTools"].items, "MWPWeapons.dmmiceaxe");
table.insert(ProceduralDistributions["list"]["LoggingFactoryTools"].items, 1.5);
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, "MWPWeapons.dmmiceaxe");
table.insert(ProceduralDistributions["list"]["MeleeWeapons"].items, 3);
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, "MWPWeapons.dmmiceaxe");
table.insert(ProceduralDistributions["list"]["ToolStoreTools"].items, .5);